<ion-view view-title="Productos" >
  <ion-content >
    <ion-list>
      <ion-item class="item-remove-animate item-avatar item-icon-right" ng-repeat="item in lstPresentaciones" type="item-text-wrap" >
        <h2>{{item.cDescripcion}}</h2>
        <p> <b>Piezas: </b>  {{item.nPiezas}}</p>
      
      </ion-item>
    </ion-list>
  </ion-content>
</ion-view>
